/* Import Basic Files
---------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
@import url(../js/plugins/rs-plugin/css/settings.css);
@import url(../js/plugins/fancybox/jquery.fancybox.css);
@import url(../js/plugins/uikit/uikit.css);
@import url(../js/plugins/owl/owl.carousel.css);
@import url(../js/plugins/owl/owl.theme.css);
@import url(../js/plugins/owl/owl.transitions.css);

body {
   margin: 0;
   color: #888888;
   padding: 90px 0 0;
   font-weight: normal;
   background-color: #ffffff;
   -webkit-text-size-adjust: 100%;
   -webkit-overflow-scrolling: touch;
   -webkit-font-smoothing: antialiased !important;
   font: 14px/22px 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


.browsehappy { margin: 0.2em 0; background-color: #cccccc; color: #000000; padding: 0.2em 0; }

.uppercase { text-transform: uppercase; }

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    color: #444444;
    margin: 0 0 20px;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1 { font-size: 30px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

p { margin: 0 0 10px; }

b,
strong { font-weight: 700; }

.font-size-11 { font-size: 11px; }
.font-size-16 { font-size: 16px; }
.font-size-24 { font-size: 24px; }
.font-size-36 { font-size: 36px; }
.font-size-60 { font-size: 60px; }

.font-weight-600 { font-weight: 600; }
.font-weight-800 { font-weight: 800; }

/*::selection {
    color: #ffffff;
    text-shadow: none;
    background-color: #ce0c21;
}
::-webkit-selection {
    color: #ffffff;
    text-shadow: none;
    background-color: #ce0c21;
}
::-moz-selection {
    color: #ffffff;
    text-shadow: none;
    background-color: #ce0c21;
}*/

.base-color { color: #ce0c21; }
.black-color { color: #333333; }
.gray-color { color: #444444; }



/* ==========================================================================
   Home Section - Menu
========================================================================== */
#home-section {
   top: 0;
   width: 100%;
   z-index: 6999;
   position: absolute;
}
#nav-wrapper {
   width: 100%;
   padding: 10px 0;
   position: relative;
   /*background-color: #65AAF0;*/
   background: rgb(49,105,161);
	background: linear-gradient(270deg, rgba(49,105,161,1) 0%, rgba(67,136,205,1) 32%, rgba(68,150,205,1) 70%, rgba(98,138,212,1) 100%); 

   -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;

   /*-webkit-border-bottom: 1px solid #efefef;
      -moz-border-bottom: 1px solid #efefef;
         -o-border-bottom: 1px solid #efefef;
            border-bottom: 1px solid #efefef;*/
}
#nav-wrapper:after {
   left: 0;
   top: 100%;
   content: '';
   width: 100%;
   height: 43px;
   position: absolute;
   background: url(../images/header-shadow.png) no-repeat;
   background-position: center bottom;
}
#nav-wrapper .container {
	width: 95%; 
	padding-right: 5px; 
	padding-right: 5px;
}

/* -- follow header -- */
/* 3.3.2 Tiny
---------------------------------------------------------------------------*/
#nav-wrapper.tiny {
   top: 0;
   left: 0;
   width: 100%;
   position: fixed;
   /*background-color: rgba(255, 255, 255, 0.95);*/
   background-color: #65AAF0;
}
#nav-wrapper.tiny.tinyheader { padding: 10px 0; }

/* navbar
========================================================================== */
.navbar {
   margin-bottom: 10px;
   min-height: 35px;

   /*-webkit-border: 0;
      -moz-border: 0;
         -o-border: 0;
            border: 0;*/
            border: none !important;

   -webkit-border-radius: 0;
      -moz-border-radius: 0;
         -o-border-radius: 0;
            border-radius: 0;
}
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand { margin-left: 0; }
.navbar-brand {
   padding: 0;
   height: 50px;
}
.navbar-nav > li > a {
	text-align: center;
   color: #ffffff;
   padding: 20px 0;
   font-weight: 600;
   letter-spacing: 0.5px;
   transition: all 1.5s;
}
.navbar-nav > li > a:hover {
	font-style: italic;
}
.navbar-nav > li { 
	margin-left: 20px; }

.navbar-nav > li:first-child { 
	margin-left: 0; }

.nav > li > a:hover, .nav > li > a:focus { 
	background-color: transparent; 
	  /* -webkit-border: 0;
      -moz-border: 0;
         -o-border: 0;
            border: 0;*/
}

.navbar-nav > li.active > a { 
	/*font-size: 13px;*/
	/*text-transform: uppercase;*/ 
	/*padding-left: 20px !important*/
	/*padding-right: 20px !important;*/
	/*border: 1px solid red;*/
	color: #f5d478;
}

.navbar-toggle {
   margin: 0;
   /*color: #888888;*/
   padding: 8px 10px;

   /*-webkit-border-radius: 4px;
      -moz-border-radius: 4px;
         -o-border-radius: 4px;
            border-radius: 4px;*/

   /*-webkit-border: 1px solid #888888;
      -moz-border: 1px solid #888888;
         -o-border: 1px solid #888888;
            border: 1px solid #888888;*/
}
.btn-menu:active,
.btn-menu.active {
   /*background-image: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
         -o-box-shadow: none;
            box-shadow: none;*/
   border: none !important;
}

.btn-menu {
	font-size: 14px;

   /*-webkit-border: 2px solid transparent;
      -moz-border: 2px solid transparent;
         -o-border: 2px solid transparent;
            border: 2px solid transparent;*/

/*   -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
        	-ms-transition: all 0.3s ease-in-out;
	     	-o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;*/
}
.btn-cert {
	font-size: 13px;
   padding: 10px 25px !important;

/*   -webkit-border: 2px solid transparent;
      -moz-border: 2px solid transparent;
         -o-border: 2px solid transparent;
            border: 2px solid transparent;

   -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
        	-ms-transition: all 0.3s ease-in-out;
	     	-o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;*/

	        border: none !important;
}

/* ==========================================================================
   4. Revolution Slider
========================================================================== */
/* 4.1 Wrapper
---------------------------------------------------------------------------*/
.forcefullwidth_wrapper_tp_banner {
   z-index: 0;
   position: relative;
   background-color: #ffffff;
}

/* 4.2 Arrows
---------------------------------------------------------------------------*/
.tparrows {
   top: 50%;
   z-index: 699;
   cursor: pointer;
	line-height: 40px;
   margin: -20px 0 0;
	text-align: center;
   position: absolute;
   width: 40px !important;
   height: 40px !important;
   background: url("../images/mask/masksquare.png") no-repeat scroll 50% 50% / 100% 100% #333333 !important;

	-webkit-border-radius: 5px;
       -moz-border-radius: 5px;
         -o-border-radius: 5px;
            border-radius: 5px;

    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}
.tparrows:before {
   speak: none;
   color: #ffffff;
   font-size: 1.5em;
   text-align: center;
	font-style: normal;
   font-weight: normal;
   font-variant: normal;
	text-transform: none;
	display: inline-block;
   text-decoration: inherit;
   font-family: 'Font Awesome\ 5 Free';
}
.tparrows:hover { background: url("../images/mask/maskbutton.png") no-repeat scroll 50% 50% / 100% 100% #ce0c21 !important; }
.tp-leftarrow:before { content: "\f104"; font-weight: 700; }
.tp-rightarrow:before { content: "\f105"; font-weight: 700; }

/* 4.3 tp-caption
---------------------------------------------------------------------------*/
.tp-caption.medium_bg_asbestos {
   color: #ffffff;
   font-size: 14px;
   font-weight: 400;
	line-height: 22px;
   padding: 6px 12px;
   font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
   background: url("../images/mask/maskoblong.png") no-repeat scroll 50% 50% / 100% 100% #333333;

   -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
         -o-border-radius: 5px;
            border-radius: 5px;
}
.tp-caption.medium_bg_asbestos:hover { background: url("../images/mask/maskbutton.png") no-repeat scroll 50% 50% / 100% 100% #ce0c21; }
.tp-caption a,
.tp-caption a:hover {
   color: #ffffff;
}

/* ==========================================================================
   Section Title
========================================================================== */
.section-title {
   width: 100%;
   margin: 0 0 50px;
}
.main-title {
   color: #2d2a2a;
   font-size: 34px;
   line-height: 1.4;
   font-weight: 700;
   margin: 0 0 15px;
   text-align: center;
   letter-spacing: 1px;
   text-transform: uppercase;
}
.desc-title {
   color: #333333;
   font-size: 21px;
   line-height: 31px;
   text-align: center;
}

/* ==========================================================================
   About Section
========================================================================== */
#about-section {
   margin: 0;
   width: 100%;
   overflow: hidden;
   position: relative;
   padding: 80px 0 50px;
   background-color: #ffffff;
}
.carousel-inner {
  	border-radius: 25px;
}
.carousel-indicators {
  	position: absolute;
  	bottom: 0;
  	right: 0;
  	left: 0;
  	width: 100%;
  	z-index: 15;
  	margin: 0;
  	padding: 0 25px 25px 0;
  	text-align: right;
}
.carousel-control.left,
.carousel-control.right {
  	background-image: none;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  	display: block;
  	width: 100%;
  	height: auto;
  	margin-left: auto;
  	margin-right: auto;
}


/* ==========================================================================
/* FAQ Section
========================================================================== */
#faq-section {
   margin: 0;
   width: 100%;
   padding: 80px 0;
   overflow: hidden;
   position: relative;
   background-color: #ffffff;
}
#faq-section .panel-title {
	font-size: 12px;
	font-weight: 700; 
	color: #3d94ed;
}
#faq-section:hover {
	cursor: pointer;
}


/* ==========================================================================
/* Contact Section
========================================================================== */
#contact-section {
   margin: 0;
   width: 100%;
   padding: 80px 0;
   overflow: hidden;
   position: relative;
   background-color: #ffffff;
}
#contact-section .col-md-6:nth-child(odd) {
   -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
         -o-border-radius: 5px;
            border-radius: 5px;

   -webkit-border: 1px solid #ffffff;
      -moz-border: 1px solid #ffffff;
         -o-border: 1px solid #ffffff;
            border: 1px solid #ffffff;
}
#contact-section .col-md-6:nth-child(even) {
   -webkit-border: 1px solid transparent;
      -moz-border: 1px solid transparent;
         -o-border: 1px solid transparent;
            border: 1px solid transparent;
}
.monials-block-left,
.monials-block-right {
   width: 100%;
   overflow: hidden;
   position: relative;
   padding: 30px 15px 10px;
}
.monials-block-left { text-align: right; }
.monials-block-right { text-align: left; }
.monials-block-left .contact-img {
   float: right;
   margin: 0 0 20px 30px;
}
.monials-block-right .contact-img {
   float: left;
   margin: 0 30px 20px 0;
}
.contact-img {
   width: 98px;
   height: 98px;
   padding: 4px;
   overflow: hidden;
   position: relative;
   background-color: #efefef;

	-webkit-border-radius: 5px;
     	-moz-border-radius: 5px;
         -o-border-radius: 5px;
            border-radius: 5px;

   -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
        	-ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.contact-img:after {
   top: 0;
   left: 0;
   content: '';
   width: 98px;
   height: 98px;
   position: absolute;
   background: url("../images/mask/masksquare.png") no-repeat scroll 50% 50% / 100% 100% transparent;
}
.contact-img img {
   width: 90px;
   height: 90px;

	-webkit-border-radius: 4px;
      -moz-border-radius: 4px;
         -o-border-radius: 4px;
            border-radius: 4px;
}
.monials-block-left .contact-group {
   color: #ce0c21;
   font-size: 18px;
   font-weight: 600;
   margin: 0 0 15px 0;
   text-transform: uppercase;
}
.monials-block-left .contact-name,
.monials-block-right .contact-name {
   color: #ce0c21;
   font-size: 14px;
   font-weight: 600;
   margin: 0 0 15px 0;
   text-transform: uppercase;
}
.monials-block-left .containt {
	font-size: 11px;
}
.monials-block-left .containt p:last-child,
.monials-block-right .containt p:last-child {
   margin: 0 0 20px 0;
}
.monials-block-left:hover .contact-img,
.monials-block-right:hover .contact-img {
    background-color: #ce0c21;
}

/* ==========================================================================
/* Address Section
========================================================================== */
#address-section {
   margin: 0;
   width: 100%;
   padding: 80px 0;
   overflow: hidden;
   position: relative;
   background-color: #ffffff;
}
#address-section a::before {
	font-family: Font Awesome\ 5 Free;
	content:"\f35d";
	padding-right: 10px;
	color: #65AAF0;
	font-weight: 700;
}


/* ==========================================================================
   Gallery Slider
========================================================================== */
#gallery-section {
   margin: 0 0 40px 0;
   width: 100%;
   padding: 80px 30px 50px 30px;
   overflow: hidden;
   position: relative;
   /*background-color: #222222;*/
   background-color: #ffffff;
}
#owl-clients { padding: 0 15px; }
.gallery-photo { text-align: center; padding: 0 15px; }
.gallery-photo img { 
	width: 100%;
	height: 100%;
	opacity: 0.9; 
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.gallery-photo:hover img { opacity: 1; }

/* ==========================================================================
   Download Section
========================================================================== */
#download-section {
   margin: 0 0 50px 0;
   width: 100%;
   padding: 80px 30px 50px 30px;
   overflow: hidden;
   position: relative;
   /*background-color: #222222;*/
   background-color: #ffffff;
}
#download-section a::before {
	font-family: Font Awesome\ 5 Free;
	content:"\f019";
	padding-right: 5px;
	font-size: 2em;
	color: #65AAF0;
	font-weight: 700;
}

/* ==========================================================================
   Login Section
========================================================================== */
#login-section {
   margin: 0 0 40px 0;
   width: 100%;
   padding: 80px 30px 50px 30px;
   overflow: hidden;
   position: relative;
   /*background-color: #222222;*/
   background-color: #ffffff;
}
#login-section .panel {
	width: 60%;
	margin: 10px auto;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#login-section .input-group-addon {
	color: #ffffff;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	background: #65AAF0; 
}


/* ==========================================================================
   Footer
========================================================================== */
#footer-section {
   margin: 0;
   width: 100%;
   padding: 30px 0;
   overflow: hidden;
   position: relative;
   background-color: #222222;
}
#footer-section p {
    margin: 0;
    line-height: 30px;
}

/* ==========================================================================
   Bootstrap New Elements
========================================================================== */
.tooltip {
   z-index: 999;
   letter-spacing: 1px;
}



/* 19.4 Alert
========================================================================== */
.alert-Cert {
    color: #ffffff;
    background-color: #ce0c21;

    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
         -o-border-radius: 4px;
            border-radius: 4px;
}
#contact-section .alert.alert-Cert { margin-bottom: 30px; }
#contact-section .alert {
    -webkit-border: none;
       -moz-border: none;
         -o-border: none;
            border: none;
}




/* ==========================================================================
   20. Responsive
========================================================================== */
@media only screen and (max-width: 1199px) {

    #intro-section { padding: 30px 0 0 0; }
    .home-boxes-wrapper { margin: 0; }
    .feature-box-style1 {
        height: auto;
        overflow: hidden;
        background-color: #ffffff;
    }
    .feature-box-style1 div.box-container {
        overflow: hidden;
        position: relative;
    }
    .feature-box-style1 .feature-box-containt {
        height: auto;
        padding-bottom: 13px;
    }
    .feature-box-style1 .feature-box-containt:after { display: none; }
    .feature-box-style1 .feature-box-image,
    .feature-box-style1 .feature-box-containt p,
    .feature-box-style1 div.box-container:hover .feature-box-image {
        height: auto;
    }
    .feature-box-style1 div.box-container:hover .feature-box-containt {
        height: auto;
        padding-bottom: 13px;
    }
    .feature-box-style1 div.box-container:hover .feature-box-icon { margin: -31px auto 20px; }

    #skills-section .skill-chart-left { margin-right: 5px; }
    #skills-section .skill-chart-right { margin-left: 5px; }

}


/* 20.1 TABLET
---------------------------------------------------------------------------*/
@media only screen and (max-width: 990px) {

    #contact-section .col-md-6:nth-child(odd),
    #contact-section .col-md-6:nth-child(even) {
        -webkit-border-radius: 0;
           -moz-border-radius: 0;
             -o-border-radius: 0;
                border-radius: 0;

        -webkit-border: 1px solid transparent;
           -moz-border: 1px solid transparent;
             -o-border: 1px solid transparent;
                border: 1px solid transparent;

        -webkit-border-bottom: 1px solid #efefef;
           -moz-border-bottom: 1px solid #efefef;
             -o-border-bottom: 1px solid #efefef;
                border-bottom: 1px solid #efefef;
    }
    #contact-section .col-md-6:first-child {

        -webkit-border-top: 1px solid #efefef;
           -moz-border-top: 1px solid #efefef;
             -o-border-top: 1px solid #efefef;
                border-top: 1px solid #efefef;

    }

}
@media only screen and (max-width: 990px) and (min-width: 768px) {

    .member-box { max-width: 100%; }

    #info span:last-child { display: none; }

}


/* 20.2 SMALL TABLET
---------------------------------------------------------------------------*/
/*@media only screen and (max-width: 767px) {

    .feature-box-style1 {
        margin: 0 auto 30px;
        max-width: 290px;
    }
    #info { text-align: center; }
    #info span { margin: 0 10px 0 0; }
    #info span:last-child { display: block; }
    #header-social-icons { display: none; }

    .nav > li > a:hover,
    .nav > li > a:focus,
    .navbar-nav > li:hover,
    .navbar-nav > li.active,
    .navbar-nav > li.active a {
        color: #ce0c21;
        background-color: #ffffff;
    }
    .navbar-nav > li {
        margin-left: 0;
        text-align: center;
    }
    .navbar-nav > li.active:before,
    .navbar-nav > li:before,
    .navbar-nav > li.active:after,
    .navbar-nav > li:after,
    #nav-wrapper:after {
        display: none;
    }

    .main-title { font-size: 30px; }

    .feature-pricing-box {
        -webkit-transform: scale(1.0);
           -moz-transform: scale(1.0);
            -ms-transform: scale(1.0);
             -o-transform: scale(1.0);
                transform: scale(1.0);

        -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
           -moz-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
             -o-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
                box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
    }

    #footer-section p {
        text-align: center;
        margin-bottom: 10px;
    }
    #footer-section #footer-social-icons ul { text-align: center; }

}*/


/* 20.3 PHONE
---------------------------------------------------------------------------*/
/*@media only screen and (max-width: 599px) {

    .monials-block-left,
    .monials-block-right {
        width: 100%;
        overflow: hidden;
        text-align: center;
        position: relative;
        padding: 30px 15px 10px;
    }
    .monials-block-left .contact-img,
    .monials-block-right .contact-img {
        float: none;
        margin: 0 auto 20px;
    }

    #skills-section .skill-chart-left,
    #skills-section .skill-chart-middle,
    #skills-section .skill-chart-right {
        display: block;
        margin: 0 auto 30px;
    }

    #map-section { height: 200px; }
    #map { height: 200px; }

}*/


/* SMALL PHONE
---------------------------------------------------------------------------*/
/*@media only screen and (max-width: 479px) {

   .main-title { font-size: 28px; }

}*/
